    <img alt="avatar" id="avatar" style="display:none;">
    <p>Welcome <span id="nickname"></span></p>
    <button type="submit" id="btn-login">Sign In</button>
    <button type="submit" id="btn-logout" style="display:none;">Sign Out</button>
